{% extends "base.html" %}


{% block content_header %}
    <!-- <canvas id="bigDashboardChart" class="bg-primary"></canvas> -->
{% endblock %}


{% block content_main %}
    <div class="row">
        <div class="col-lg-4">
            <div class="card">
                <div class="card-header">
                    <h5 class="card-category">Report Group 1</h5>
                    <h5 class="card-title">Report Title 1</h5>
                    <div class="dropdown">
                        <button type="button"></button>
                    </div>
                </div>
                <div class="card-body">

                </div>
                <div class="card-footer">
                    <div class="stats">
                        <i class="fa fa-clock"></i> A few seconds ago
                    </div>
                </div>
            </div>
        </div>
        <div class="col-lg-4 col-md-6">
            <div class="card">
                <div class="card-header">
                    <h5 class="card-category">Report Group 1</h5>
                    <h5 class="card-title">Report Title 2</h5>
                    <div class="dropdown">
                        <button type="button"></button>
                    </div>
                </div>
                <div class="card-body">

                </div>
                <div class="card-footer">
                    <div class="stats">
                        <i class="fa fa-clock"></i> Yesterday
                    </div>
                </div>
            </div>
        </div>
        <div class="col-lg-4 col-md-6">
            <div class="card">
                <div class="card-header">
                    <h5 class="card-category">Report Group 1</h5>
                    <h5 class="card-title">Report Title 3</h5>
                    <div class="dropdown">
                        <button type="button"></button>
                    </div>
                </div>
                <div class="card-body">

                </div>
                <div class="card-footer">
                    <div class="stats">
                        <i class="fa fa-clock"></i> A few minutes ago
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
